﻿
#footer .f_mid .email_box {
  position:relative;
  margin-top:25px;
}

#footer .f_mid .email_box button {
  position:absolute;
  right:18px;
  top:0px;
  padding:0;
}

#footer .f_mid .email_box button span {
  font-size:12px;
  color:#d7dbdb;
  line-height:30px;
}


.modal-body .email_box .txtbox {
  border: 1px solid #d7dbdb;
  border-radius: 18px;
  color: #898989;
  font-size: 14px;
  height: 30px;
  padding: 0 35px 0 18px;
  width: 100%;
}

.modal-body .email_box  button {
  padding: 0;
  position: absolute;
  right: 18px;
  top: 0;
}


.modal-body .email_box button span {
  color: #d7dbdb;
  font-size: 12px;
  line-height: 30px;
}


.modal-body .email_box {
  margin: 20px auto 0;
  max-width: 211px;
  position: relative;
}


#finder .block .search-bar{
    width: 212px;
}

	#footer .menus .menu-div .menu-item-home { display: none; }

		.my-td {display: block !important;text-align: center;}

		.my-td.block-right {width: 100%; text-align: center;}

.content { width: 620px; overflow: hidden; }
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eeeeee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.copyright .pull-right{position:relative;padding-left:35px}
.copyright .pull-right,.copyright .pull-left{float:none !important;display:block}
.features-container .pull-right{float:none !important}
.dropdown-menu .pull-right{float:none !important}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}
#header #region-header #obama-quote,#header #block-block-1 #obama-quote{float:right;font-family:Georgia,Times New Roman,serif;font-style:italic;color:#4a5c73;font-size:15px;text-align:right;color:#dadada;width:320px;padding-top:50px;}
#header #region-header #obama-quote p,#header #block-block-1 #obama-quote p{margin-bottom:0px;}
#header #region-header #obama-quote .signature,#header #block-block-1 #obama-quote .signature{text-transform:uppercase;letter-spacing:2px;color:#646464;font-style:normal;color:#aecbe5;font-size:11px;}




#featured-screenshots #slider-outer {
  overflow: hidden;
  width: 940px; height: 360px;
}


* html #featured-screenshots #slider-outer { display: none; }



#featured-screenshots #slider {
  margin: 0 37px;
}


#featured-screenshots #slider ul,
#featured-screenshots #slider li {
  list-style: none;
  margin: 0;
  padding: 0;
}


#featured-screenshots #slider li {
  width: 866px;
  height: 360px;
}


#slider{
  position: relative;
  overflow: hidden;
}


body #content_wrapper {
	right: 0;
	position:relative;
}


body.menu_meer_active #content_wrapper {
	right: 0;
	position:relative;
	right: 260px;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}


#right_column .list .nav_left,
#right_column .list .nav_right {
  display: none;
}

	#logo { 
		font-family: 'Akzidenz Medium', Times, serif; 
		font-size: 96px; 
		margin: 38px -3px 0 0; 
		letter-spacing:0.06em;
	}

	#logo #slash {
		font-family: 'Akzidenz', Times, serif; 
	}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h1,h1{font-size:36px}
.jumbotron .h1,.jumbotron h1{color:inherit}


h1, .h1 h2, .h2, h3, .h3, h4, .h4, h5, .h5 { font-weight: 500; }

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a { text-decoration: none; }


h1, .h1 { font-size: 1.6em; line-height: 1.333em;  }


.module-center {
	margin: 0 auto;
	text-align: center;
}




.module,
.module-center {
	padding: 10px 0px;
}

.module-title {
	padding: 10px 0px;
}


.module.alert {
	padding: 10px;
}

#footer .module,
#footer .module .phoca-in {
	margin: 0;padding:0;
	margin-top: 10px;
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:4%;float:left}
.one_half{width:48%}
.one_half .one_half{margin-right:8.3333%;width:45.8333%}
.one_half .one_third{margin-right:8.3333%;width:27.7778%}
.one_half .two_third{margin-right:8.3333%;width:63.8889%}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-third{width:30.6666%;}
.fusion-layout-column.fusion-one-third.fusion-spacing-no{width:33.33333333%;}

.entry {
	font-size: 1.15em; 
	margin: 20px 0;
}

.entry p {
	margin: 20px 0;
}

.entry h1 {
	font-size: 1.8em; 
}

.entry h2 {
	font-size: 1.6em; 
	display: inline;
	border-bottom: 1px dotted #CCC;
}

.entry h3 {
	font-size: 1.3em; 
}

.entry h4 {
	font-size: 1em;
}


	#header .search_main { width: 35%; min-width: 250px !important; max-width: 250px !important; height:30px!important; float: right; margin-top: 48px; background: rgba(255, 255, 255, 0.4) none repeat scroll 0% 0%; border-radius: 3px !important; padding: 0px !important; margin-right: 10px; }

	#header .search_main form.searchform { margin-top: 0px; border: 0px none; }

	#header .search_main form.searchform input { color: #EFEFEF; font-family: Open Sans, sans-serif; height:30px!important; }
 
div.slider-bottom-gimmick{ background-color: #ebebeb; }

	

div.no-boxed-layout div.slider-bottom-gimmick,
div.no-boxed-layout div.slider-top-shadow,
div.no-boxed-layout div.slider-bottom-shadow{ display: none }



.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 0 40px 0;
    max-width: none;
    max-height: none;
}


.metaslider .flexslider.filmstrip {
	margin-top: 10px;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}


.metaslider .flex-control-thumbs li {
    width: auto;
}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}


.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}


.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}



 
.metaslider {
    position: relative;
    z-index: 0;
}


.metaslider .caption {
    padding: 5px 10px;
    word-wrap: break-word;
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider img {
    height: auto;
    padding: 0;
    margin: 0;
    -moz-user-select: none;
}


.metaslider a {
    outline: none;
}


.metaslider .theme-default .nivoSlider {
   -webkit-box-shadow: 0 0 0;
      -moz-box-shadow: 0 0 0;
           box-shadow: 0 0 0;
}


.metaslider.ms-left {
    float: left;
    margin: 0 20px 20px 0;
}


.metaslider.ms-right {
    float: right;
    margin: 0 0 20px 20px;
}


.metaslider li:before,
.metaslider li:after {
    content: "" !important;
    display: none !important;
    bottom: auto !important;
    margin: 0 !important;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}



.article .metaslider ul,
.article .metaslider ol,
.article .metaslider li,
.article .metaslider img,
.art-article .metaslider ul,
.art-article .metaslider ol,
.art-article .metaslider li,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#widgets .metaslider li,
#widgets .metaslider img,
.entry .metaslider ul,
.entry .metaslider ol,
.entry .metaslider li,
.entry .metaslider img,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
#content .metaslider img,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider li,
.entry-content .metaslider img,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
*[class*='-article'] .metaslider img {
    border: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}


.metaslider .slides img {
	width: 100%;
	display: block;
}



#content.authors {
	background: white;
	padding: 20px;
}


.site-content {
  width: 100%;
}


.site-content .gallery {
  padding-bottom: 1.5em;
}


.site-content .gallery a img {
  border: none;
  height: auto;
  max-width: 90%;
}


.site-content .site-navigation {
  display: none;
}

.content4 {
	width: 96%;
	margin: 0 0 0 1.9%;
	background: #f3f3f3;
	padding: 20px 0;
	color: #666;
}

.row7 .content4 {
	width: 96.4%;
	float: left;
	background: #f3f3f3;
	padding: 20px 0;
}


.col-12 { width: 46%; }








div.menu-footer-col-1-container ul li, div.menu-footer-col-3-container ul li, div.menu-footer-col-4-container ul li { font-weight:bold; }




div.menu-footer-col-1-container ul li li, div.menu-footer-col-3-container ul li li, div.menu-footer-col-4-container ul li li { font-weight:normal; }


.homepageBottom li.menu-item{
	width: 283px;
}

            main.main-home section#locals .content-container article.parksSchools .mdi-map {
              position: absolute;
              top: 2rem;
              right: 0;
              bottom: 0;
              left: 0;
              width: 100%;
              color: #81B053;
              height: 100%;
              text-shadow: none; }

              main.main-home section#locals .content-container article.parksSchools .mdi-map a {
                color: #416e92;
                text-shadow: none; }



.large-title {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 50px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 68px;
  color: #09c8c6;
  text-transform: uppercase;
  text-shadow: 0px -1px 0px #079D9D;
}


.results-list .large-title {
  font-size: 30px;
  text-shadow: none;
}


.results-list .large-title img {
  vertical-align: middle;
}


.module-comments-wrapper h2.large-title {
  text-align: left;
  margin-left: 17%;
  font-size: 32px;
  color: #000000;
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  text-shadow: none;
}













.colf-xs-1, .colf-sm-1, .colf-md-1, .colf-lg-1, .colf-xs-2, .colf-sm-2, .colf-md-2, .colf-lg-2, .colf-xs-3, .colf-sm-3, .colf-md-3, .colf-lg-3, .colf-xs-4, .colf-sm-4, .colf-md-4, .colf-lg-4, .colf-xs-5, .colf-sm-5, .colf-md-5, .colf-lg-5, .colf-xs-6, .colf-sm-6, .colf-md-6, .colf-lg-6, .colf-xs-7, .colf-sm-7, .colf-md-7, .colf-lg-7, .colf-xs-8, .colf-sm-8, .colf-md-8, .colf-lg-8, .colf-xs-9, .colf-sm-9, .colf-md-9, .colf-lg-9, .colf-xs-10, .colf-sm-10, .colf-md-10, .colf-lg-10, .colf-xs-11, .colf-sm-11, .colf-md-11, .colf-lg-11, .colf-xs-12, .colf-sm-12, .colf-md-12, .colf-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

.colf-xs-1, .colf-xs-2, .colf-xs-3, .colf-xs-4, .colf-xs-5, .colf-xs-6, .colf-xs-7, .colf-xs-8, .colf-xs-9, .colf-xs-10, .colf-xs-11, .colf-xs-12 {
  float: left;
}

.colf-xs-12 {
  width: 100%;
}


.one-half, .one-third, .two-third, .three-fourth, .one-fourth  {height:auto !important; min-height:1px; margin-right:2.6%; float:left; position:relative;}

.one-third {width:30.666%;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }
.col-sm-8 .body-callout-box h2{padding-top:0}

.timeline-items .inner-content .bg-img{position: absolute;bottom:0;left: 50%;margin-left:-710px; width:400px;height:460px;-webkit-transition: all 0.35s linear; -moz-transition: all 0.35s linear; -o-transition: all 0.35s linear; -ms-transition: all 0.35s linear; transition: all 0.35s linear;z-index:1;}

#top .menu .sep, #top .menu .sep img {
	height: 40px;
	width: 2px;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
.x-content-band{margin:0 0 1.5em;padding:40px 0;*zoom:1}
.x-content-band:before,.x-content-band:after{display:table;content:""}
.x-content-band:after{clear:both}
.x-content-band.bg-image,.x-content-band.bg-pattern{background-position:50% 50%}
.x-content-band.bg-image.parallax,.x-content-band.bg-pattern.parallax{background-attachment:fixed}
.x-content-band.bg-image{-webkit-background-size:cover;background-size:cover;background-repeat:no-repeat}
.x-content-band.bg-pattern{background-repeat:repeat}
.x-content-band.bg-video{position:relative;overflow:hidden}
.x-content-band.border-top{border-top:1px solid #ddd;border-top:1px solid rgba(0,0,0,0.075)}
.x-content-band.border-left{border-left:1px solid #ddd;border-left:1px solid rgba(0,0,0,0.075)}
.x-content-band.border-right{border-right:1px solid #ddd;border-right:1px solid rgba(0,0,0,0.075)}
.x-content-band.border-bottom{border-bottom:1px solid #ddd;border-bottom:1px solid rgba(0,0,0,0.075)}
.modal,.modal-open,.progress{overflow:hidden}
.modal,.modal-backdrop{top:0;right:0;bottom:0;left:0}
.modal-content,.popover{background-clip:padding-box}
.modal{display:none;position:fixed;z-index:1050;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;box-shadow:0 3px 9px rgba(0,0,0,.5);outline:0}
.modal-backdrop{position:fixed;z-index:1040;background-color:#000}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}
.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.43px}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.modal-sm{width:300px}
.modal-full-width .modal-dialog{width:auto;margin:30px}
